Bug 520870 - perl-Network-IPv4Addr is obsoleted by perl-Net-IPv4Addr
Summary: perl-Network-IPv4Addr is obsoleted by perl-Net-IPv4Addr
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Network-IPv4Addr
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 18:27 UTC by seth vidal
Modified: 2013-07-29 01:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-02 18:35:26 UTC


Attachments (Terms of Use)

Description seth vidal 2009-09-02 18:27:41 UTC
It is obsoleted by another pkg in rawhide so it should be 'dead packaged' and removed.

Comment 1 Bill Nottingham 2009-09-02 18:35:26 UTC
It's already dead-packaged in CVS. Blocked.


Note You need to log in before you can comment on or make changes to this bug.